
/* stores-title */
.stores{
	width: 100%;
	background-color: #eeeeee;
}

.stores-logo-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
.stores-logo-box ul{
	width: 100%;
}
.stores-logo{
	width: 80px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.stores-logo img{
	width: 100%;
}

.stores-title{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #000;
	padding: 10px 0;
}

.stores-title-2{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #777777;
	padding: 10px 0;
}


/* stores-圖片 */
.stores-product-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
	padding-bottom: 50px;
}

#stores-product{
	width: 100%;
	position: relative;
}

#stores-product li{
	width: 380px;
	margin: 10px 10px;
	position: relative;
	display: inline-block;
	overflow: hidden;
/* 	background-color: #FFF;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1); */
}
#stores-product li a{
	display: block;
	position: relative;
	overflow: hidden;
}
#stores-product li img{
	width: 100%;
	
}
#stores-product li div{
	position: absolute;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;

}

#stores-product li div span{
	display: block;
	font-size: 1rem;
    padding: 10px 0;
    margin: 40% 20px 20px 20px;
    color: rgba(255,255,255,0.9);
    text-align: center;
    
}




/* 圖片動畫 */
